﻿/*
Classes for the Popup Hover menus in the Bureau menu, e.g. Defaults, Monitors.
Ajax Control Toolkit is used to display the hover menus
ajaxToolkit:HoverMenuExtender ...
*/
div.bureau-menu ul
{
	height:20px;
}
div.bureau-menu ul li
{
	float:left;
	height:20px;
}

div.popupMenu
{
    text-align:left; 
	clear:both;
	background-color: #FF5800;
	padding-bottom:10px;
	height: 190px;
}

/* These are for menu's with x items */
div.popupMenu-1  { height: 32px; }
div.popupMenu-2  { height: 70px; }
div.popupMenu-3  { height: 97px; }
div.popupMenu-4  { height: 128px; }
div.popupMenu-5  { height: 159px; }
div.popupMenu-6  { height: 190px; }
div.popupMenu-7  { height: 221px; }
div.popupMenu-8  { height: 252px; }
div.popupMenu-9  { height: 283px; }
div.popupMenu-10 { height: 314px; }
div.popupMenu-11 { height: 345px; }
div.popupMenu-12 { height: 376px; }
div.popupMenu-13 { height: 407px; }
div.popupMenu-14 { height: 438px; }

div.popupMenu ul
{
    margin-left: 0;
    padding:5px;
    padding-top:10px;
    clear:both;
}

.popupHover
{
	background-color: #FF5800;
}

div.popupMenu ul li
{
    padding: 5px 10px 5px 10px;
    border: 0;
	float: none;
	border-bottom:1px solid #FF7F3B;
	clear: both;
}
div.popupMenu ul li.last-menu
{
    padding: 5px 10px 0px 10px;
	border-bottom-style:none;
}

div.popupMenu ul li div
{
    width: 190px;
    height: 22px;
	clear: both;
}

div.popupMenu ul li,
div.popupMenu ul li a
{
    list-style: none;
    margin: 0px;
    display: block;
    background-color: #FF5800;
    line-height: 1.35em;
    font-weight: bold;
    white-space: nowrap;
}

div.popupMenu ul li a
{
    padding: 0px 0px 0px 0px;
    border: 0;
    display: inline;
    text-decoration: none;
    border-bottom-style:none;
    color: #FFFFFF;
}

div.popupMenu ul li a,
div.popupMenu ul li a:visited
{
}

div.popupMenu ul li a:hover
{
    text-decoration: none;
    border-bottom: 1px dotted #CCC;
}

div.popupMenu ul li a:active
{
    text-decoration: none;
}

